# flatpak document-unexport

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak document-unexport
1

# flatpak-document-unexport

Stop exporting a file

                    flatpak document-unexport
                    OPTION
                    FILE

## Description

Removes the document id for the file from the document portal. This will make the document unavailable to all sandboxed applications.

## Options

The following options are understood:

`--doc-id`

  Interpret FILE as a document ID rather than a file path. This is useful for example when the file has been deleted.

`-h`
`--help`

  Show help options and exit.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

## See also

flatpak 1, flatpak-document-export 1, flatpak-document-info 1, flatpak-documents 1